* {
  font-family: "Urbanist", sans-serif;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body,
html {
  height: 100%;
}

body {
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  color: #000;
  overflow-x: hidden;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

button,
input {
  outline: none;
  border: none;
}

button {
  cursor: pointer;
}

a {
  color: #000;
  text-decoration: none;
}

li {
  list-style-type: none;
}

.container {
  width: 100%;
  padding: 0 159px;
  margin: 0 auto;
}

.container.no-padding {
  padding: 0;
}

.title {
  font-size: 22px;
  font-weight: 700;
  line-height: 29px;
  letter-spacing: -0.05em;
  color: #0049ff;
  text-align: center;
}

@media (max-width: 1024px) {
  .container {
    padding: 0 80px;
  }
}

@media (max-width: 768px) {
  .container {
    padding: 0 20px;
  }
}

@media (min-width: 1150px) {
  .title {
    font-size: 40px;
    font-weight: 600;
    line-height: 54px;
  }
}
